<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">informacija o položaju</text>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Položaj</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informacije o poti</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Razdalja potovanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">informacije za potovanja</text>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Razdalja potovanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve navigatorja</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Nastavitve podatkov GPS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Nastavitve podatkov GPS</text>
      <target FeatureID="-1" href="BLID_HLP_SETTINGS.html">Nastavitve podatkov GPS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">navigacija do cilja</text>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Navigacija</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podatki GPS</text>
      <target FeatureID="-1" href="HLP_BLID_MAIN.html">Pomoč na potovanjih</target>
      <target FeatureID="-1" href="HLP_BLID_NAVIGATION.html">Navigacija</target>
      <target FeatureID="-1" href="HLP_BLID_POSITION.html">Položaj</target>
      <target FeatureID="-1" href="HLP_BLID_TRIPMETER.html">Razdalja potovanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">shranjevanje lokacij</text>
      <target FeatureID="-1" href="BLID_HLP_WAYPOINTS.html">Shranjene lokacije</target>
   </keywords>
</keywords>